html {
    height: 100%;
    width: 100%
}

body{



    height: 100%;

background: #00646b;
background: linear-gradient(180deg, rgba(0, 100, 107, 1) 0%, rgba(43, 202, 255, 1) 63%, rgba(100, 212, 237, 1) 100%);

color: white; 
.space-grotesk-<uniquifier> {
  font-family: "Space Grotesk", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;

}